/* START RESERVED ELEMENTS */

body{
background:url(images/bg.png) #FFF;
text-align:center;
color:#343434;
padding:0px;
margin:0px;
font-family:Futura-Medium, Arial, Verdana;
font-size:12px;
letter-spacing:1.6px;
}

img{
border:none;
}



a{
text-decoration:underline;
color:#006633;
-webkit-transition: all .16s ease-in-out;
}

a:hover{
text-decoration:none;
color:#666666;
}

h1{
font-size:18px;
text-align:left;
font-weight:normal;
letter-spacing:1.6px;
}

h2{
font-size:14px;
text-align:left;
font-weight:normal;
}

h3{
font-size:12px;
text-align:left;
font-weight:normal;
}

h4{
font-size:10px;
text-align:left;
font-weight:normal;
}

h5{
font-size:9px;
text-align:left;
font-weight:normal;
}


p{
text-align:left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
line-height:1.6em;
}

form{
padding:0px;
margin:0px;
}

ul{
list-style:none;
padding:0px;
margin:0px;
}

li{
padding:0px;
margin:0px;
}


/* END RESERVED ELEMENTS */


/* START GLOBAL STYLES */

.divClr{
clear:both;
height:0px;
visibility:hidden;
}

.container{
width:1020px;
margin:0px auto 160px auto;
padding:0px 0px 0px 0px;
border-top:none;
}

#stripes{
background:url(/images/stripes.svg);
background-size:100%;
height:5px;
left:0px;
right:0px;
position:absolute;
}

.header{
/*border-bottom:solid 5px #006633;*/
padding:20px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#666666;
}

.header a{
color:#006633;
}

.tagline{
font-size:10px;
margin:10px;
font-style:italic;
display:none;
}


#logo{
text-align:left;
width:500px;
float:left;
}

#logo img:hover{
-webkit-transform: rotate(-5deg);
}

#toolNav{
text-align:right;
padding:0px 0px 0px 20px;
width:480px;
float:left;
font-size:10px;
}

#toolNav ul{
text-align:right;
}

#toolNav ul li{
display:inline-block;
margin:10px 0px 0px 20px;
}

#toolNav ul li a{
color:#666;
text-decoration:none;
display:inline-block;
}

#toolNav ul li a:hover{
color:#121212;
text-decoration:underline;
}

#mainNav{
text-align:left;
border-top:solid 1px #EFEFEF;
border-right:solid 1px #ABABAB;
border-bottom:solid 1px #ABABAB;
border-left:solid 1px #EFEFEF;
padding:10px;
margin:10px 0px 0px 0px;
background-color:#DEDEDE;
/*-webkit-box-shadow: 0px 0px 10px #DEDEDE, inset 0px 0px 10px 0px #DEDEDE;
box-shadow: 0px 0px 10px #DEDEDE, inset 0px 0px 10px 0px #DEDEDE;*/
-webkit-box-shadow:inset 0px 0px 10px 0px #DEDEDE;
box-shadow:inset 0px 0px 10px 0px #DEDEDE;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#mainNav ul{
}

#mainNav ul li{
float:left;
margin:0px 10px 0px 10px;
height:20px;
display:block;
}

#mainNav ul li a{
letter-spacing:1px;
/*text-shadow: #CCC 1px 1px 1px, #333 -1px -1px 1px;*/
display:inline-block;
padding:5px 10px 5px 10px;
margin:0px 0px 0px 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
font-size:12px;
color:#676767;
text-decoration:none;
-webkit-transition: all .16s ease-in;
text-transform:uppercase;
}

#mainNav ul li a:hover{
text-shadow: #000 1px 1px 1px, #CCC -1px -1px 1px;
background-color:#333333;
color:#CEE194;
}


#mainNav ul li ul{
display:none;
position:absolute;
float:left;
}

#googleSearch{
text-align:right;
width:290px;
}



.content{
text-align:left;
background-color:#FFF;
-webkit-box-shadow: 0px 0px 10px #CCC;
box-shadow: 0px 0px 10px #CCC;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding:20px;
margin:20px 0px 30px 0px;
}

.tabs{
background-color:#999999;
padding:0px 0px 0px 10px;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
/*-moz-border-radius: 5px;*/
/*-webkit-border-radius: 5px;*/
}

.tabs ul{
}

.tabs ul li{
float:left;
display:inline-block;
}

.tabs ul li h1, .tabs ul li h2{
display:block;
margin:0px;
padding:0px;
}

.tabs ul li a{
display:block;
height:20px;
padding:10px 10px 5px 10px;
color:#121212;
border-right:solid 1px #666666;
text-decoration:none;
color:#FFFFFF;
text-shadow: #CCCCCC 1px 1px 1px, #333333 -1px -1px 1px;
text-transform:uppercase;
font-size:14px;
}

.tabs ul li a:hover{
background-color:#666666;
color:#FFFFFF;
}

.tabs ul li h2 a{
padding:15px 10px 5px 10px;
height:15px;
text-decoration:none;
font-size:10px;
}



a[class=button] {
padding:10px 10px 10px 10px;
margin:10px 0px 20px 0px;
border-top:solid 1px #CCCCCC;
border-right:solid 1px #333333;
border-bottom:solid 1px #333333;
border-left:solid 1px #CCCCCC;
background-color:#063;
color:#FFF;
text-align:center;
text-shadow: #CCCCCC 1px 1px 1px, #333333 -1px -1px 1px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display:block;
text-decoration:none;
text-transform:uppercase;
}

a:hover[class=button] {
border-top:solid 1px #666666;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
border-left:solid 1px #666666;
background-color:#BECF88;
}

#home a[class=button]{
text-align:center;
margin:20px 0px 20px 0px;
}

#sharingButtons{
padding:20px;
text-align:center;
margin:20px 0px;
}


.footer{
padding:20px 0px 20px 0px;
margin:40px 0px 0px 0px;
text-align:center;
background-color:#232323;
color:#FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-box-shadow: 0px 0px 10px #CCC;
box-shadow: 0px 0px 10px #CCC;
}

.footer h1{
text-align:center;
font-size:14px;
}

.footer a{
color:#CEE194;
}

.footer ul{
margin:20px;
padding:10px 0px 10px 0px;
}

.footer ul li{
display:inline;
margin:5px;
}

.footer .social{
border-bottom:dotted 1px #999999;
margin:0px 0px 20px 0px;
}

.footer .nav{
}

.bannerAdBase{
padding:30px 10px 20px 10px;
margin:20px 0px 20px 0px;
background-color:#EFEFEF;
-webkit-box-shadow: inset 0px 0px 25px 0px #CCCCCC;
box-shadow: inset 0px 0px 25px 0px #CCCCCC;
/*-moz-border-radius: 10px;
-webkit-border-radius: 10px;*/
}


/* END GLOBAL STYLES */


/* START HOME STYLES */


#home #col1{
width:660px;
float:left;
}

#home #col2{
width:300px;
padding:0px;
margin:0px 0px 0px 20px;
float:left;
}


.featured{
margin:0px 30px 30px 0px;
width:660px;
opacity: 1;
-webkit-transition: opacity .5s linear;
}


#home-feature, #home-feature ul, #home-feature ul li, #home-feature ul li a{
width:660px;
height:240px;
overflow:hidden;
}

.featured a{
opacity: 1;
}

.featured a:hover{
opacity: .6;
}



.articles{
float:left;
}


.articles .items ul{
padding:0px;
margin:0px;
}

.articles .items ul li{
}

.articles .items ul li h2{
margin:0px 0px 0px 0px;
}

.articles .items ul li h2 a{
display:block;
float:none;
background-repeat:no-repeat;
background-position:10px 10px;
width:280px;
margin:0px 10px 0px 0px;
padding:10px 10px 10px 10px;
border-bottom:solid 1px #666666;
text-align:left;
text-decoration:none;
}

.articles .items ul li h2 a:hover{
background-color:#CEE194;
color:#333333;
}



.news{
margin:0px 0px 0px 0px;
}


.news .items ul{
padding:0px;
margin:0px;
}

.news .items ul li{
}

.news .items ul li a{
display:block;
float:none;
background-repeat:no-repeat;
background-position:10px 10px;
margin:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
border-bottom:solid 1px #666666;
text-align:left;
text-decoration:none;
}

.news .items ul li a:hover{
background-color:#CEE194;
color:#333333;
}

.news .items ul li a h2{
text-transform:capitalize;
}

.news .items ul li a h3{
color:#666666;
font-family:Arial, Helvetica, sans-serif;
}

.downloads{
float:left;
margin:0px 0px 20px 0px;
}

.downloads .items ul{
}

.downloads .items ul li{
float:left;
margin:0px 0px 0px 0px;
}

.downloads .items ul li h2{
margin:0px;
font-size:11px;
}

.downloads .items ul li h2 a{
display:block;
float:none;
background-repeat:no-repeat;
background-position:10px 10px;
margin:0px 0px 0px 0px;
padding:5px 10px 5px 10px;
text-align:left;
text-decoration:none;
color:#666666;
background-color:#DEDEDE;
border-bottom:solid 1px #999999;
text-transform:uppercase;
}

.downloads .items ul li h2 a:hover{
background-color:#CEE194;
color:#006633;
}

.downloads .items ul li ul{
}

.downloads .items ul li ul li{
padding:0px;
margin:0px;
width:300px;
}



.downloads .items ul li ul li a{
display:block;
float:none;
background-repeat:no-repeat;
background-position:10px 10px;
height:70px;
margin:0px 0px 0px 0px;
padding:20px 10px 10px 10px;
border-bottom:solid 1px #999999;
text-align:left;
text-decoration:none;
}

.downloads .items ul li ul li a:hover{
background-color:#CEE194;
color:#333333;
}

.downloads .items ul li ul li a h1{
margin:0px 0px 5px 50px;
font-size:14px;
}

.downloads .items ul li ul li a h2{
margin:0px 0px 5px 50px;
font-size:10px;
font-weight:normal;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
}

.downloads .items ul li ul li a h3{
float:left;
margin:50px 0px 0px 0px;
font-weight:normal;
width:40px;
text-align:center;
}






/* END HOME STYLES */



/* START SUB STYLES */

#sub .content .col1{
float:left;
width:280px;
padding:10px 10px 10px 10px;
margin:0px 0px 20px 0px;
}

#sub .content .col2{
float:left;
width:660px;
padding:0px 0px 10px 0px;
margin:0px 0px 10px 20px;
}


/* END SUB STYLES */


/* START SUB DOWNLOAD STYLES */




#subDownloads .content .col1 h1{
background-image:url(images/logoSStree.png);
background-repeat:no-repeat;
padding:5px 10px 5px 40px;
}

#subDownloads .content .col1{
width:280px;
float:left;
padding:10px 10px 10px 10px;
margin:0px 20px 20px 0px;
}

#subDownloads .content .col2{
width:660px;
float:left;
}

#subDownloads .content .col2 img{
opacity: 1;
-webkit-transition: opacity .5s linear;
}

#subDownloads .content .col2 img:hover{
opacity: .6;
}

.productList{
margin:0px 0px 20px 0px;
}

.productList ul{
list-style:none;
}

.productList ul li{
width:320px;
display:block;
margin:0px 0px 0px 0px;
padding:0px;
float:left;
}

.productList ul li a{
display:block;
width:280px;
height:100px;
padding:20px 20px 20px 20px;
background-repeat:no-repeat;
background-position:20px 20px;
text-decoration:none;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
}

.productList ul li a:hover{
background-color:#CEE194;
color:#333333;
}

.productList ul li a h1{
margin:0px 0px 5px 50px;
font-size:20px;
}

.productList ul li a h2{
margin:0px 0px 5px 50px;
font-size:11px;
font-weight:normal;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
}

.productList ul li a h3{
float:left;
margin-top:50px;
font-weight:normal;
width:35px;
text-align:center;
}

h3[class=free], h3[class=demo]{
text-transform:uppercase;
color:#FFFFFF;
padding:2px;
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
margin-right:5px;
border:solid 1px #FFFFFF;
}

h3[class=free]{
color:#006633;
background-color:#CEE194;
}

h3[class=demo]{
color:#FF6633;
background-color:#FFCC99;
}

a:hover h3[class=free], a:hover h3[class=demo]{
}



/* END SUB DOWNLOAD STYLES */


/* START SUB ITEM STYLES */


#subItem .content .col1{
width:360px;
margin:0px 0px 0px 20px;
float:right;
}

#subItem .content .col1 .productImage{
margin:0px 0px 10px 0px;
/*height:280px;*/
padding:10px;
text-align:center;
}

#subItem .content .col1 .downloadLinks{
padding:10px;
margin:0px 0px 20px 0px;
/*border-right: solid 5px #BECF88;*/
}

#subItem .content .col1 .downloadLinks ul{
}

#subItem .content .col1 .downloadLinks ul li{
margin:0px 0px 0px 0px;
}

#subItem .content .col1 .downloadLinks ul li a{
}

#subItem .content .col1 .downloadLinks ul li a:hover{
}

#subItem .content .col1 .downloadLinks ul li a h1{
font-size:18px;
text-align:center;
}

#subItem .content .col1 .downloadLinks ul li a h2{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
}

#subItem .content .col1 .bannerAdSquare{
text-align:center;
}




#subItem .content .col2{
width:600px;
float:right;
}

#subItem .content .col2 .desc{
padding:10px;
margin:0px 0px 0px 0px;
}

#subItem .content .col2 .desc h1{
text-transform:uppercase;
background-color:#063;
color:#BECF88;
padding:5px 5px 5px 10px;
border-left:solid 5px #BECF88;
margin:0px 0px 10px -50px;
letter-spacing:2px;
}

#subItem .content .col2 .desc p{
font-family:Arial, Helvetica, sans-serif;
line-height:24px;
padding:5px;
}


#subItem .content .col2 .subCol1{
width:280px;
padding:10px;
float:left;
margin:0px 20px 0px 0px;
}

#subItem .content .col2 .subCol1 h1{
font-size:14px;
}

#subItem .content .col2 .subCol1 h2{
font-size:12px;
background-color:#DEDEDE;
padding:5px;
}

#subItem .content .col2 .subCol1 h3{
font-size:10px;
padding:5px 5px 5px 10px;
}

#subItem .content .col2 .subCol2{
width:260px;
padding:10px;
float:left;
}

#subItem .content .col2 .subCol2 h1{
font-size:14px;
}

#subItem .content .col2 .subCol2 ul{
}

#subItem .content .col2 .subCol2 ul li{
}

#subItem .content .col2 .subCol2 ul li h2{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#999;
}

#subItem .productList{
border-top:solid 1px #666666;
margin:20px 0px 20px 0px;
padding:20px 0px 0px 0px;
}

#subItem .productList ul{
list-style:none;
}

#subItem .productList ul li{
display:block;
width:auto;
margin:0px 0px 0px 0px;
padding:0px;
}

#subItem .productList ul li a{
display:block;
width:auto;
padding:20px 20px 20px 20px;
background-repeat:no-repeat;
background-position:20px 20px;
}


/* END SUB ITEM STYLES */